RubyGems Navigation menu

ktheory-vlad-git 2.1.0

Vlad plugin for Git support. This was previously part of Vlad, but all modules outside the core recipe have been extracted.

Versions:

  1. 2.1.1 - August 17, 2010 (6 KB)
  2. 2.1.0 - January 15, 2010 (6 KB)
  3. 2.1.0ktheory1 - January 15, 2010 (6 KB)

Development Dependencies:

Authors:

  • John Barnette

Owners:

5888fc25101419e40b7de521f8524dad

Total downloads 3,758

For this version 1,530

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ktheory-vlad-git', '~> 2.1.0' = Copy to clipboard Copied!

install:
gem install ktheory-vlad-git -v 2.1.0 = Copy to clipboard Copied!

Links: